Add a dts for the geode northbridge. 

Signed-off-by: Ronald G. Minnich <rminnich@gmail.com>

Index: mainboard/pcengines/alix1c/dts
===================================================================
--- mainboard/pcengines/alix1c/dts	(revision 554)
+++ mainboard/pcengines/alix1c/dts	(working copy)
@@ -26,6 +26,7 @@
 		enabled;
 	};
 	domain0 {
+		/config/("northbridge/amd/geodelx");
 		enabled;
 		pcidomain = "0";
 		device0,0 {
Index: northbridge/amd/geodelx/dts
===================================================================
--- northbridge/amd/geodelx/dts	(revision 0)
+++ northbridge/amd/geodelx/dts	(revision 0)
@@ -0,0 +1,24 @@
+/*
+ * This file is part of the LinuxBIOS project.
+ *
+ * Copyright (C) 2008 Ronald G. Minnich <rminnich@gmail.com>
+ *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA
+ */
+
+{
+        constructor = "geodelx_north_constructors";
+};
+
